{
  "name": "muyue-extension",
  "version": "0.9.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "wxt",
    "build": "wxt build",
    "zip": "wxt zip"
  },
  "dependencies": {
    "wxt": "^0.20"
  }
}
